@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fonts/NHaasGroteskDSPro-65Md.woff2') format('woff2'),
        url('../fonts/NHaasGroteskDSPro-65Md.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display Pro';
    src: url('../fonts/NHaasGroteskDSPro-55Rg.woff2') format('woff2'),
        url('../fonts/NHaasGroteskDSPro-55Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Larsseit';
    src: url('../fonts/Larsseit-Medium.woff2') format('woff2'),
        url('../fonts/Larsseit-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Larsseit';
    src: url('../fonts/Larsseit-Bold.woff2') format('woff2'),
        url('../fonts/Larsseit-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Thin.eot');
    src: url('../fonts/Akrobat-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-Thin.woff2') format('woff2'),
        url('../fonts/Akrobat-Thin.woff') format('woff'),
        url('../fonts/Akrobat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-SemiBold.eot');
    src: url('../fonts/Akrobat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-SemiBold.woff2') format('woff2'),
        url('../fonts/Akrobat-SemiBold.woff') format('woff'),
        url('../fonts/Akrobat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Regular.eot');
    src: url('../fonts/Akrobat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-Regular.woff2') format('woff2'),
        url('../fonts/Akrobat-Regular.woff') format('woff'),
        url('../fonts/Akrobat-Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Light.eot');
    src: url('../fonts/Akrobat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-Light.woff2') format('woff2'),
        url('../fonts/Akrobat-Light.woff') format('woff'),
        url('../fonts/Akrobat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-ExtraLight.eot');
    src: url('../fonts/Akrobat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-ExtraLight.woff2') format('woff2'),
        url('../fonts/Akrobat-ExtraLight.woff') format('woff'),
        url('../fonts/Akrobat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-ExtraBold.eot');
    src: url('../fonts/Akrobat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Akrobat-ExtraBold.woff') format('woff'),
        url('../fonts/Akrobat-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Bold.eot');
    src: url('../fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-Bold.woff2') format('woff2'),
        url('../fonts/Akrobat-Bold.woff') format('woff'),
        url('../fonts/Akrobat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Akrobat';
    src: url('../fonts/Akrobat-Black.eot');
    src: url('../fonts/Akrobat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Akrobat-Black.woff2') format('woff2'),
        url('../fonts/Akrobat-Black.woff') format('woff'),
        url('../fonts/Akrobat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

